

.poll {
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 14px;
}


.poll .poll-header {
    width: 100%;
    height: auto;
    background: #f2f2f2;
    background: -moz-linear-gradient(top,#cecece 0,#f2f2f2 10%,#f2f2f2 100%);
    background: -webkit-linear-gradient(top,#cecece 0,#f2f2f2 10%,#f2f2f2 100%);
    background: linear-gradient(to bottom,#cecece 0,#f2f2f2 10%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece',endColorstr='#f2f2f2',GradientType=0);
    padding-left: 60px;
    top: 0;
    left: 0;
    padding-top: 25px;
    padding-bottom: 25px;
    display: none;
}

.poll h4 {
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.poll .poll-floating {
    display: inline-block;
    margin-right: 20px;
    height: 40px;
    line-height: 20px;
    vertical-align: top;
}


.poll .poll-linkbutton {
    background: #f96927;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
}

.poll .arrow-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fff;
    display: inline-block;
    margin-left: 10px;
}

.poll .poll-header-bottom {
    border-bottom: 7px solid #f96927;
    -webkit-box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
    -moz-box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
    box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
}


.poll .poll-navbar-row {
    left: 760px;
    width: 200px;
    height: 40px;
    display: block;
    position: absolute;
    line-height: 40px;
    background: #f96927;
    text-align: center;
    -webkit-box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
    -moz-box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
    box-shadow: 0 7px 7px 0 rgba(68,68,68,0.5);
}


.poll a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.poll p {
	 margin: 0;
    padding: 0;
}


.poll .arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}


.poll .arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

